@font-face {
    font-family: "portal-icon";
    src: url("portal-icon.eot?ea1b522de22fb1dbdfd72a28dce53bc3?#iefix") format("embedded-opentype"),
url("portal-icon.woff?ea1b522de22fb1dbdfd72a28dce53bc3") format("woff"),
url("portal-icon.ttf?ea1b522de22fb1dbdfd72a28dce53bc3") format("truetype");
}

i[class^="pi-"]:before, i[class*=" pi-"]:before {
    font-family: portal-icon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.pi-account:before {
    content: "\f101";
}
.pi-add:before {
    content: "\f102";
}
.pi-alarm:before {
    content: "\f103";
}
.pi-archive-box:before {
    content: "\f104";
}
.pi-archive:before {
    content: "\f105";
}
.pi-arrow-down:before {
    content: "\f106";
}
.pi-arrow-left:before {
    content: "\f107";
}
.pi-arrow-right-long:before {
    content: "\f108";
}
.pi-arrow-right:before {
    content: "\f109";
}
.pi-arrow-up:before {
    content: "\f10a";
}
.pi-blackboard:before {
    content: "\f10b";
}
.pi-book:before {
    content: "\f10c";
}
.pi-calc:before {
    content: "\f10d";
}
.pi-calendar-clock:before {
    content: "\f10e";
}
.pi-calendar:before {
    content: "\f10f";
}
.pi-certificate:before {
    content: "\f110";
}
.pi-circle-arrow-right:before {
    content: "\f111";
}
.pi-curvature:before {
    content: "\f112";
}
.pi-devices:before {
    content: "\f113";
}
.pi-dog:before {
    content: "\f114";
}
.pi-download-arrow-down:before {
    content: "\f115";
}
.pi-download:before {
    content: "\f116";
}
.pi-ds:before {
    content: "\f117";
}
.pi-edit-paint:before {
    content: "\f118";
}
.pi-edit:before {
    content: "\f119";
}
.pi-error:before {
    content: "\f11a";
}
.pi-file-pdf:before {
    content: "\f11b";
}
.pi-file:before {
    content: "\f11c";
}
.pi-gdpr:before {
    content: "\f11d";
}
.pi-government:before {
    content: "\f11e";
}
.pi-gun:before {
    content: "\f11f";
}
.pi-help:before {
    content: "\f120";
}
.pi-house:before {
    content: "\f121";
}
.pi-ic:before {
    content: "\f122";
}
.pi-identity:before {
    content: "\f123";
}
.pi-info:before {
    content: "\f124";
}
.pi-justice:before {
    content: "\f125";
}
.pi-kontrola-parkovani:before {
    content: "\f126";
}
.pi-login:before {
    content: "\f127";
}
.pi-marbes-with-name:before {
    content: "\f128";
}
.pi-marbes:before {
    content: "\f129";
}
.pi-piggy-bank:before {
    content: "\f12a";
}
.pi-pribram-calendar:before {
    content: "\f12b";
}
.pi-pribram-cases:before {
    content: "\f12c";
}
.pi-pribram-obligation:before {
    content: "\f12d";
}
.pi-pribram-office:before {
    content: "\f12e";
}
.pi-pribram-situation:before {
    content: "\f12f";
}
.pi-progress-ring-100:before {
    content: "\f130";
}
.pi-qr-code:before {
    content: "\f131";
}
.pi-realitni-portal:before {
    content: "\f132";
}
.pi-reality-addressable:before {
    content: "\f133";
}
.pi-reality-flats:before {
    content: "\f134";
}
.pi-reality-house:before {
    content: "\f135";
}
.pi-reality-land:before {
    content: "\f136";
}
.pi-reality-list:before {
    content: "\f137";
}
.pi-reality-nonresidencials:before {
    content: "\f138";
}
.pi-reality-parcels:before {
    content: "\f139";
}
.pi-reality-sofa:before {
    content: "\f13a";
}
.pi-school:before {
    content: "\f13b";
}
.pi-sms:before {
    content: "\f13c";
}
.pi-spyware:before {
    content: "\f13d";
}
.pi-thumbs-up:before {
    content: "\f13e";
}
.pi-trash:before {
    content: "\f13f";
}
.pi-user:before {
    content: "\f140";
}
.pi-vote:before {
    content: "\f141";
}
.pi-warning:before {
    content: "\f142";
}
.pi-water:before {
    content: "\f143";
}
.pi-zabory:before {
    content: "\f144";
}


/* Icon size modifiers */
.pi-lg {
	font-size: 1.3333333333333333em;
	line-height: 0.75em;
	vertical-align: -15%;
}
.pi-2x { font-size: 2em; }
.pi-3x { font-size: 3em; }
.pi-4x { font-size: 4em; }
.pi-5x { font-size: 5em; }
.pi-fw {
	width: 1.2857142857142858em;
	text-align: center;
}
